## clj-time-clojure 0.14.0

=== debian/changelog ===
clj-time-clojure (0.14.0-2) unstable; urgency=medium

  * Team upload.
  * Sort filenames for tests found using find, to ensure a reproducible
    list of test files, as order matters for successful test runs. This
    fixes the intermittent FTBFS due to test failures (Closes: #917743).
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

 -- Cyril Brulebois <kibi@debian.org>  Fri, 08 Feb 2019 14:23:34 +0000

clj-time-clojure (0.14.0-1) unstable; urgency=medium

  * Initial release (Closes: #847713)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 04 Aug 2017 17:59:37 -0400
