=== debian/control ===
Source: clj-time-clojure
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: clojure (>= 1.8),
               debhelper (>= 10),
               default-jdk,
               javahelper (>= 0.32),
               libjoda-time-java,
               libjava-jdbc-clojure,
               markdown,
               maven-repo-helper (>= 1.5~)
Standards-Version: 4.0.0
Vcs-Git: https://salsa.debian.org/java-team/clj-time-clojure.git
Vcs-Browser: https://salsa.debian.org/java-team/clj-time-clojure
Homepage: https://github.com/clj-time/clj-time

Package: libclj-time-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: date and time library for Clojure
 clj-time is a date and time library for Clojure, wrapping the Joda Time Java
 library.
