## clj-time-clojure 0.15.2

=== debian/changelog ===
clj-time-clojure (0.15.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Build using lein. (Closes: #976416)
  * d/control: use debhelper-compat and upgrade to dh13.
  * d/control: Standards-Version upgrade to 4.5.1. Add Rules-Requires-Root.
  * d/control: Move to the Clojure Team and update VCS fields.
  * d/*.lintian-overrides: add override for repeated-path-segment tag.
  * d/tests: add autopkgtests.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Thu, 10 Dec 2020 14:09:38 -0500
