=== debian/control ===
Source: clj-time-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               javahelper,
               maven-repo-helper,
               libclojure-java,
               libjoda-time-java,
               libjava-jdbc-clojure <!nocheck>,
               libtest-check-clojure <!nocheck>,
               libnrepl-clojure <!nocheck>,
               libcomplete-clojure <!nocheck>,
               leiningen,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/clojure-team/clj-time-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/clj-time-clojure
Homepage: https://github.com/clj-time/clj-time
Rules-Requires-Root: no

Package: libclj-time-clojure
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends},
         libclojure-java,
         libjoda-time-java,
Recommends: ${java:Recommends}
Description: date and time library for Clojure
 clj-time is a date and time library for Clojure, wrapping the Joda Time Java
 library.
