=== debian/tests/control ===
Tests: build
Depends: @, clojure
Restrictions: superficial, allow-stderr

Tests: unittests
Depends: @, clojure, libjava-jdbc-clojure, libtest-check-clojure
