=== debian/watch ===
version=4
https://github.com/clj-time/clj-time/tags .*/v([\d.]+)\.tar\.gz
